﻿body {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-position: top;
    overflow-y: scroll;
    font-family: "微軟正黑體";
}

h1, h2, h3, ul { /* 取消ul預設的內縮及樣式 */
    margin: 0;
    padding: 0;
    list-style: none;
}
/* 跳到主要區塊#C */
.jump-only {
    position: absolute;
    background-color: #00408F;
    padding: 0.5rem;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    margin-top: 0;
    z-index: 99;
}

.jump-only-focusable:active,
.jump-only-focusable:focus {
    left: 0;
    position: absolute;
    color: yellow;
    width: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
    margin-bottom: 0.5rem;
    margin-left: 0.1rem;
    z-index: 99;
}

/* noscript */
noscript {
    font-size: 1rem;
}

a {
    font-weight: bold;
}

    a:link, a:visited {
        color: #007bbb;
        text-decoration: none;
        font-weight: bold;
    }

    a:hover, a:active {
        color: #145374;
        text-decoration: underline;
    }

    a:focus {
        outline: 2px solid #000000;
    }

header {
    /*background-image: url('../images/Templates/header_Bg.png');
    background-repeat: repeat;
    background-position: left top;*/
}

    header > div {
        background-image: url('../images/Templates/header_Bg.png');
        background-repeat: no-repeat;
        background-position: center top;
        padding-top: 38px;
        padding-bottom: 117px;
    }

        header > div > h1 {
            width: 1200px;
            margin-left: auto;
            margin-right: auto;
            padding-left: 60px;
        }

    header > nav {
        background-color: #00713e;
        color: #fff;
        text-align: center;
    }

        header > nav > .header_menu > div.Nav {
            width: 1200px;
            margin-left: auto;
            margin-right: auto;
            padding-top: 0.4rem;
            padding-bottom: 0.3rem;
        }

            header > nav > .header_menu > div.Nav a {
                display: inline-block;
                color: #fff;
                font-size: 1.2rem;
                font-weight: bold;
                /*text-decoration:none;*/
            }

                header > nav > .header_menu > div.Nav a#U {
                    display: inline-block;
                }

            header > nav > .header_menu > div.Nav > ul#Nav_menu {
                list-style: none;
                display: inline-block;
            }

                header > nav > .header_menu > div.Nav > ul#Nav_menu > li.NavLi {
                    text-align: center;
                    display: inline-block;
                    padding-left: 0.9rem;
                    padding-right: 0.9rem;
                }


        header > nav > .S_header_menu {
            display: none;
        }

    header > section {
        background-color: #eeefef;
        display: flex;
    }

        header > section > div {
            flex-direction: row;
            flex-wrap: nowrap;
            padding-top: 0.1rem;
            padding-bottom: 0.1rem;
        }

            header > section > div.left {
                width: 32%;
                text-align: right;
            }

                header > section > div.left > span {
                    margin-right: 85px;
                    display: inline-block;
                }

            header > section > div.right {
                width: 68%;
            }

                header > section > div.right > div {
                    width: 72%;
                    text-align: right;
                }

                    header > section > div.right > div > label {
                        display: inline-block;
                    }

article {
    /*background-image: url('../images/Templates/article_Top.png');
    background-repeat: repeat-x;
    background-position: left top;
    padding-top: 34px;*/
    display: flex;
}

    article > section {
        flex-direction: row;
        flex-wrap: nowrap;
        min-height: 540px;
    }

        article > section.left {
            width: 32%;
            text-align: right;
        }

            article > section.left > div {
                margin-right: 85px;
                display: inline-block;
            }

                article > section.left > div > ul {
                    width: 10rem;
                    margin-top: 1.8rem;
                }

                    article > section.left > div > ul > li {
                        text-align: center;
                        margin-bottom: 0.5rem;
                    }

                        article > section.left > div > ul > li:first-child {
                            font-size: 1.5rem;
                            font-weight: bold;
                            background-image: url('../images/Templates/SubMenu_Title_Line.png');
                            background-position: bottom center;
                            background-repeat: no-repeat;
                            color: #00713E;
                            padding-bottom: 0.5rem;
                            margin-bottom: 0.7rem;
                        }

                        article > section.left > div > ul > li > a {
                            font-size: 1.3rem;
                            color: #00713E;
                            border: 1px solid #00713E;
                            display: inline-block;
                            width: 99%;
                            margin-left: auto;
                            margin-right: auto;
                            text-decoration: none;
                            font-weight: bold;
                            padding: 0.3rem 0;
                        }

        article > section.right {
            width: 68%;
            padding-bottom: 3rem;
        }

            article > section.right > div {
                width: 72%;
                margin-bottom: 1.5rem;
            }

                article > section.right > div:first-child,
                article > section.right > div:nth-child(2) {
                    display: flex;
                }

                article > section.right > div > div#div_Path,
                article > section.right > div > div#div_Keyword {
                    flex-direction: row;
                    flex-wrap: nowrap;
                }

                article > section.right > div > div#div_Path {
                    text-align: left;
                    width: 50%;
                    padding-top: 0.5rem;
                }

                    article > section.right > div > div#div_Path a,
                    article > section.right > div > div#div_Keyword a {
                        text-decoration: none;
                        color: #3E3A39;
                    }

                        article > section.right > div > div#div_Path a:hover,
                        article > section.right > div > div#div_Path a:active,
                        article > section.right > div > div#div_Path a:focus,
                        article > section.right > div > div#div_Keyword a:hover,
                        article > section.right > div > div#div_Keyword a:active,
                        article > section.right > div > div#div_Keyword a:focus {
                            font-weight: bold;
                            color: #000;
                        }

                article > section.right > div > div#div_Keyword {
                    text-align: right;
                    width: 50%;
                    vertical-align: text-bottom;
                }

                article > section.right > div > div#div_SubTitle {
                    text-align: left;
                    width:100%;
                    position: relative;
                    padding-left: 50px;
                    padding-top: 5px;
                }

                    article > section.right > div > div#div_SubTitle > h2::before {
                        content: '';
                        background-image: url('../images/Templates/SubTitle_Img.png');
                        background-repeat: no-repeat;
                        background-position: center;
                        background-size: cover;
                        width: 50px;
                        height: 40px;
                        position: absolute;
                        top: 0;
                        left: 0;
                    }

                    article > section.right > div > div#div_SubTitle > h2 {
                        color: #C4196B;
                        font-size: 1.8rem;
                        vertical-align: middle;
                        font-weight: bold;
                        display: inline-block;
                    }

                    article > section.right > div > div#div_SubTitle > div#div_Share {
                        float: right;
                    }

                        article > section.right > div > div#div_SubTitle > div#div_Share > a {
                            vertical-align: middle;
                            display: inline-block;
                        }

                            article > section.right > div > div#div_SubTitle > div#div_Share > a > img {
                                vertical-align: middle;
                            }

                article > section.right > div > h3 {
                    /*color: #852e19;*/
                    color: #bb5548;
                    line-height: 2rem;
                }
            /* ========== 內文樣式 Begin ========== */
            article > section.right .ConStyle {
                font-size: 1.1rem;
                line-height: 1.8rem;
                letter-spacing: 0.1rem;
            }

            article > section.right ol.list {
                counter-reset: li;
                list-style: none;
                padding: 0;
                width: 85%;
                margin-left: auto;
                margin-right: auto;
            }

                article > section.right ol.list > li {
                    font-size: 1.1rem;
                    border: 1px solid #FFB366;
                    margin: 1.2rem 0;
                    position: relative;
                    border-bottom-left-radius: 2rem;
                    border-top-left-radius: 2rem;
                    overflow: hidden;
                }

                    article > section.right ol.list > li > a {
                        text-decoration: none;
                        color: #704214;
                        font-weight: bold;
                        padding: 0.7rem;
                        padding-left: 4.5rem;
                        display: block;
                        vertical-align: middle;
                    }

                        article > section.right ol.list > li > a::before {
                            position: absolute;
                            left: 0;
                            top: 0;
                            content: counter(li);
                            counter-increment: li;
                            padding: 0.7rem 1.2rem 0.7rem 1.5rem;
                            background-color: #FFE4C4;
                            vertical-align: middle;
                        }

                        article > section.right ol.list > li > a:hover,
                        article > section.right ol.list > li > a:focus {
                            background-color: #FFE4C4;
                        }

                            article > section.right ol.list > li > a:hover::before,
                            article > section.right ol.list > li > a:focus::before {
                                background-color: #FFF;
                            }
/* ========== 內文樣式 End ========== */
/* ========== 關鍵字搜尋 Begin ========== */
.search {
    border: 1px solid #000;
    display: inline-block;
    background-color: #FFF;
    height: 1.5rem;
    margin: 0.5rem 0;
    line-height: 0;
}

    .search > input[type=text].searchTxt {
        font-size: 1rem;
        height: 1.5rem;
        vertical-align: top;
        border-radius: 0;
        padding: 0 0;
        line-height: 1rem;
        border: 0;
        width: 13rem;
    }

    .search > a {
        display: inline-block;
        vertical-align: middle;
        height: 1.5rem;
        width: 2.5rem;
        background: #000000;
        border: 0;
    }

        .search > a > img {
            width: 100%;
            margin: 0 0 4px 0;
            padding: 0;
            vertical-align: middle;
            border: 0;
        }
/* ========== 關鍵字搜尋 End ========== */
/* ========== 回到頂端 Begin ========== */
.Top {
    float: right;
    right: 2rem;
    bottom: 5rem;
    border: 2px #3E3A39 solid;
    border-radius: 1rem;
    padding: 0.4rem 0.5rem 0.4rem 0.5rem;
    color: #3E3A39;
    background: #FFFFFF;
    font-weight: 500;
    font-size: 1.1rem;
    cursor: pointer;
    position: fixed;
    display: none;
    opacity: 0.8;
}

    .Top:link, .Top:visited {
    }

    .Top:hover {
        border: 2px #3E3A39 dashed;
    }

    .Top:focus {
        background: #DCDCDC;
    }
/* ========== 回到頂端 End ========== */
footer {
    background-color: #00713E;
}
    /* ========== Footer 收合 Begin ========== */
    /* 收合按鈕 */
    footer > div.flip {
        text-align: center;
        display: block;
        line-height: 2rem;
        background-color: #FFFFFF;
        border-bottom: 6px #00713E solid;
    }

        footer > div.flip a:focus {
            outline: 2px #FFFFFF solid;
        }

        footer > div.flip a {
            text-decoration: none;
            text-align: center;
        }

        footer > div.flip span {
            background-color: #00713E;
            color: #FFFFFF;
            font-weight: bold;
            padding: 0.8rem 2rem 0.6rem;
            border-radius: 20px 20px 0 0;
        }

    footer > #information_Frame {
        background-color: #e2f0ea;
        width: 100%;
    }

        footer > #information_Frame > .information {
            color: #004588;
            width: 1000px;
            margin-left: auto;
            margin-right: auto;
            font-size: 1.2rem;
            text-align: center;
            padding-bottom: 2rem;
        }

            footer > #information_Frame > .information > .information_block {
                display: inline-block;
                margin-left: 0.7rem;
                padding-right: 0.7rem;
                vertical-align: top;
                width: 9rem;
                padding-top: 2rem;
            }

                footer > #information_Frame > .information > .information_block > .T {
                    padding: 0.3rem 0.3rem;
                    color: #595757;
                    font-weight: bold;
                    margin-bottom: 0.5rem;
                    border-bottom: 2px solid #595757;
                }

                footer > #information_Frame > .information > .information_block > a {
                    text-align: center;
                    text-decoration: none;
                    color: #000;
                    display: block;
                    font-size: 1.1rem;
                    margin: 0.2rem 0;
                }

            footer > #information_Frame > .information .information_block div a:hover {
                text-decoration: underline;
            }
    /* ========== Footer 收合 End ========== */
    footer > nav {
        text-align: center;
        color: #F8E9A2;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

        footer > nav > a,
        footer > nav > span {
            display: inline-block;
            margin-left: 0.1rem;
            padding-right: 0.1rem;
            font-weight: bold;
        }

            footer > nav > a:link, footer > nav > a:visited {
                color: #F8E9A2;
            }

    footer > address {
        background-image: url('../images/Templates/footer_Bg.png');
        background-position: bottom center;
        background-repeat: repeat-x;
        padding-bottom: 1rem;
    }

        footer > address > div {
            line-height: 1.5rem;
            font-style: normal;
            color: #FFF;
            text-align: center;
            font-weight: bold;
        }

            footer > address > div:nth-child(1) {
                padding-right: 5rem;
            }

            footer > address > div:nth-child(2) {
                padding-left: 12.5rem;
            }

            footer > address > div:nth-child(3) {
                padding-right: 1rem;
            }

            footer > address > div:nth-child(4) {
                padding-left: 34.5rem;
            }

            footer > address > div > span {
                display: inline-block;
                margin-right: 1rem;
            }

@media screen and (max-width:1485px) {
    footer > address > div {
        text-align: left;
        width: 660px;
        margin-left: auto;
        margin-right: auto;
        font-family:標楷體;
        font-weight:100;
    }

        footer > address > div:nth-child(1) {
            padding-right: 0;
        }
            footer > address > div:nth-child(1) > span {
                display: block;
                line-height: 1.5rem;
            }

                footer > address > div:nth-child(1) > span:first-child {
                    font-size: 1.1rem;
                    margin-bottom: 0.4rem;
                }

        footer > address > div:nth-child(2) {
            padding-left: 0;
            margin-bottom:0.5rem;
        }

        footer > address > div:nth-child(3) {
            padding-right: 0;
        }
        footer > address > div:nth-child(3) > span {
            display: block;
            line-height: 1.5rem;
        }
        footer > address > div:nth-child(3) > span:first-child {
            font-size: 1.1rem;
            margin-bottom: 0.4rem;
        }

        footer > address > div:nth-child(4) {
            padding-left: 0;
        }

            footer > address > div:nth-child(4) > span {
                display: block;
                margin-left: 6rem;
            }

        footer > address > div > span {
            margin-right: 1rem;
        }
}

@media screen and (max-width:1300px) {
    header > div > h1 {
        width: 98%;
        padding-left:2%;
    }
    header > nav > .header_menu > div.Nav {
        width: 100%;
    }
    header > section > div.left {
        width: 25%;
    }

        header > section > div.left > span {
            margin-right: 50px;
        }

    header > section > div.right {
        width: 75%;
    }

        header > section > div.right > div {
            width: 95%;
        }

    article > section.left {
        width: 25%;
    }

        article > section.left > div {
            margin-right: 50px;
        }

    article > section.right {
        width: 75%;
    }

        article > section.right > div {
            width: 95%;
            margin-bottom: 1.5rem;
        }
}

@media screen and (max-width:1100px) {
    footer > #information_Frame > .information{
        width:100%;
    }
}

@media screen and (max-width:874px) {
    header > div {
        background-image: none;
        background-color: #D0E9E2;
        padding-top: 0;
        padding-bottom: 0;
        text-align: center;
    }

        header > div > h1 {
            padding-left: 0;
            text-align: center;
        }

            header > div > h1 > a > img {
                width: auto;
            }

    header > nav > .header_menu {
        display: none;
    }

    header > nav > .S_header_menu {
        display: block;
        width: 100%;
        text-align: right;
        z-index: 3;
    }

        header > nav > .S_header_menu > .S_menu {
            display: block;
            width: 100%;
            /*background-color: #000;*/
        }

            header > nav > .S_header_menu > .S_menu > div.R_menu {
                width: 100%;
                font-weight: bold;
                text-align: right;
                /*background: #00408F;*/
                line-height: 5px;
                padding-bottom: 3px;
                /*border-top: 0.1rem solid #FFF;
            border-bottom: 0.2rem solid #FFF;*/
            }

                header > nav > .S_header_menu > .S_menu > div.R_menu > div {
                    float: left;
                    margin-top: 0.5rem;
                    margin-left: 1rem;
                }

                header > nav > .S_header_menu > .S_menu > div.R_menu > a {
                    display: inline-block;
                    padding-right: 1rem;
                }

                    header > nav > .S_header_menu > .S_menu > div.R_menu > a > span {
                        display: inline-block;
                        vertical-align: text-top;
                        font-size: 1.2rem;
                        margin-top: 0.2rem;
                        height: 1rem;
                        color: #FFF;
                    }

            header > nav > .S_header_menu > .S_menu .nav-mobile-button {
                display: inline-block;
                position: relative;
                background-color: transparent;
                background-image: none;
                /*border: #002425;*/
                padding: 5px 10px 5px 5px;
                width: 1.4rem;
            }

                header > nav > .S_header_menu > .S_menu .nav-mobile-button .sr-only {
                    position: absolute;
                    width: 1px;
                    height: 1px;
                    margin: -1px;
                    overflow: hidden;
                }

                header > nav > .S_header_menu > .S_menu .nav-mobile-button .icon-bar {
                    display: inline-block;
                    width: 1.6rem;
                    height: 0.3rem;
                    margin-right: -2px;
                    background: #ffffff;
                }

        header > nav > .S_header_menu > .sub .accordion {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        header > nav > .S_header_menu > .sub .link {
            position: relative;
            background: #D0E9E2;
            font-size: 1.2rem;
            font-weight: bold;
            text-align: left;
            letter-spacing: 0.1rem;
            padding: 0.5rem;
            padding-left: 1rem;
            border-bottom: 1px solid #9dc2b6;
        }

            header > nav > .S_header_menu > .sub .link a {
                color: #000000;
            }

                header > nav > .S_header_menu > .sub .link a:focus {
                    outline: 2px solid #000000;
                }

            header > nav > .S_header_menu > .sub .link input:focus {
                outline: 2px solid #000000;
            }

        header > nav > .S_header_menu > .sub .link1 a {
            display: block;
        }

            header > nav > .S_header_menu > .sub .link1 a:focus {
                outline: none;
            }

                header > nav > .S_header_menu > .sub .link1 a:focus > span {
                    outline: 2px solid #000000;
                }

        header > nav > .S_header_menu > .sub .link span.arrow {
            position: absolute;
            right: 10px;
            margin-top: 0.1rem;
            width: 10px;
            height: 10px;
            border-top: 3px solid #000000;
            border-left: 3px solid #000000;
            transform: rotate(-137deg);
        }

        header > nav > .S_header_menu > .sub .submenu {
            background: #EBF5F2;
            margin: 0;
            padding: 0;
            list-style-type: none;
        }

            header > nav > .S_header_menu > .sub .submenu > li > a {
                color: #333333;
                display: block;
            }

                header > nav > .S_header_menu > .sub .submenu > li > a:focus {
                    outline: none;
                }

                    header > nav > .S_header_menu > .sub .submenu > li > a:focus > span {
                        outline: 2px solid #000000;
                    }

            header > nav > .S_header_menu > .sub .submenu li {
                border-bottom: 1px solid #cccccc;
                font-size: 1rem;
                font-weight: bold;
                letter-spacing: 2px;
                padding: 0.5rem;
                padding-left: 2.2rem;
                text-align: left;
            }

    header > section > div.left {
        width: 100%;
        text-align: left;
    }

        header > section > div.left > span {
            margin-left: 0.5rem;
            margin-right: 0.5rem;
        }

    header > section > div.right {
        display: none;
    }

    article > section.left {
        display: none;
    }

    article > section.right {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

        article > section.right > div {
            width: 100%;
        }

            article > section.right > div > div#div_Path {
                width: 100%;
            }

            article > section.right > div > div#div_Keyword {
                display: none;
            }

    footer > div.flip {
        display: none;
    }

    footer > div#information_Frame {
        display: none;
    }

    footer > address > div {
        width: 95%;
        margin-left:auto;
        margin-right:auto;
    }

        footer > address > div:nth-child(2) > span, 
        footer > address > div:nth-child(4) > span {
            display: block;
            margin-left:6rem;
        }
        }

@media screen and (max-width:570px) {
    article > section.right > div > div#div_SubTitle {
        vertical-align: middle;
    }
}
